#sounddrift {
    font-size: 30px;
    margin: 5px;
    user-select: none;
}

.navigation ul {
    display: flex;
    float: right;
    list-style-type: none;
    margin-top: 15px;
    user-select: none;
}

.navigation ul li {
    position: relative;
    top: -40px;
    text-align: right;
    font-size: 18px;
}

.navigation ul li a {
    text-decoration: none;
    color: #fff;
    padding: 10px 25px;
    border-radius: 24px;
}

.navigation ul li a:hover {
    background-color: #fff;
    color: #000;
    transition: 0.15s ease-in-out;
}